Bug 169878 - [MAINTAINER] astro/qlandkartegt: update to 1.5.0
Summary: [MAINTAINER] astro/qlandkartegt: update to 1.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-15 11:40 UTC by Mykola Dzham
Modified: 2012-07-18 22:10 UTC (History)
0 users

See Also:


Attachments
qlandkartegt-1.5.0.patch (1.89 KB, patch)
2012-07-15 11:40 UTC, Mykola Dzham
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Pawel Pekala freebsd_committer 2012-07-17 22:30:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-07-18 22:01:42 UTC
Author: pawel
Date: Wed Jul 18 21:01:28 2012
New Revision: 301128
URL: http://svn.freebsd.org/changeset/ports/301128

Log:
  Update to version 1.5.0
  
  PR:		ports/169878
  Submitted by:	Mykola Dzham <i@levsha.me> (maintainer)

Modified:
  head/astro/qlandkartegt/Makefile
  head/astro/qlandkartegt/distinfo
  head/astro/qlandkartegt/pkg-plist

Modified: head/astro/qlandkartegt/Makefile
==============================================================================
--- head/astro/qlandkartegt/Makefile	Wed Jul 18 20:38:34 2012	(r301127)
+++ head/astro/qlandkartegt/Makefile	Wed Jul 18 21:01:28 2012	(r301128)
@@ -6,8 +6,7 @@
 #
 
 PORTNAME=	qlandkartegt
-PORTVERSION=	1.3.1
-PORTREVISION=	4
+PORTVERSION=	1.5.0
 CATEGORIES=	astro
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/QLandkarteGT%20${PORTVERSION}
 

Modified: head/astro/qlandkartegt/distinfo
==============================================================================
--- head/astro/qlandkartegt/distinfo	Wed Jul 18 20:38:34 2012	(r301127)
+++ head/astro/qlandkartegt/distinfo	Wed Jul 18 21:01:28 2012	(r301128)
@@ -1,2 +1,2 @@
-SHA256 (qlandkartegt-1.3.1.tar.gz) = 77a387856e2d41f9ea69f750cbac9bb49fa249d65bdef5e319bfa6f7c9f84121
-SIZE (qlandkartegt-1.3.1.tar.gz) = 4528281
+SHA256 (qlandkartegt-1.5.0.tar.gz) = 439137d4864217c350678d8357c07a0f80455f2cff35a736dd6b58a2d3d683b4
+SIZE (qlandkartegt-1.5.0.tar.gz) = 6388844

Modified: head/astro/qlandkartegt/pkg-plist
==============================================================================
--- head/astro/qlandkartegt/pkg-plist	Wed Jul 18 20:38:34 2012	(r301127)
+++ head/astro/qlandkartegt/pkg-plist	Wed Jul 18 21:01:28 2012	(r301128)
@@ -1,13 +1,16 @@
+bin/cache2gtiff
 bin/map2gcm
+bin/map2rmap
 bin/qlandkartegt
 bin/qlandkartegt.bin
 share/applications/qlandkartegt.desktop
 share/pixmaps/qlandkartegt.png
+%%DATADIR%%/translations/qlandkartegt_cs.qm
 %%DATADIR%%/translations/qlandkartegt_de.qm
 %%DATADIR%%/translations/qlandkartegt_es_ES.qm
 %%DATADIR%%/translations/qlandkartegt_fr.qm
 %%DATADIR%%/translations/qlandkartegt_it_IT.qm
-%%DATADIR%%/translations/qlandkartegt_nl_NL.qm
+%%DATADIR%%/translations/qlandkartegt_nl.qm
 %%DATADIR%%/translations/qlandkartegt_ru.qm
 @dirrm %%DATADIR%%/translations
 @dirrm %%DATADIR%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Pawel Pekala freebsd_committer 2012-07-18 22:01:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!